Extends the widget area editor and makes used widgets collapsible. Works well with the advanced widget editor module.


Repository: https://github.com/webbuilders-group/silverstripe-collapsiblewidgets

Packagist: http://packagist.org/packages/webbuilders-group/silverstripe-collapsiblewidgets

Issues: https://github.com/webbuilders-group/silverstripe-collapsiblewidgets/issues

Authors: Ed Chipman

0 1 122


Readme

Collapsible Widgets

Extends the widget area editor and makes used widgets collapsible. Works well with the advanced widget editor module.

Maintainer Contact

Requirements

Installation

If you prefer you may also install using composer:

composer require webbuilders-group/silverstripe-collapsiblewidgets

Versions

dev-master
2017-03-09 2:33pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-collapsiblewidgets dev-master

Manual Install: Download

Requires
  • silverstripe/widgets: *
  • composer/installers: *
  • silverstripe/framework: ~3.1
0.1.3
2017-03-09 2:33pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-collapsiblewidgets 0.1.3

Manual Install: Download

Requires
  • silverstripe/framework: ~3.1
  • silverstripe/widgets: *
  • composer/installers: *
0.1.2
2017-03-08 9:57pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-collapsiblewidgets 0.1.2

Manual Install: Download

Requires
  • silverstripe/framework: ~3.1
  • silverstripe/widgets: *
  • composer/installers: *
0.1.1
2015-02-13 3:54pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-collapsiblewidgets 0.1.1

Manual Install: Download

Requires
  • silverstripe/framework: 3.1.*
  • silverstripe/widgets: *
  • composer/installers: *
0.1.0
2014-09-25 8:25pm UTC
BSD-3-Clause

Install composer require webbuilders-group/silverstripe-collapsiblewidgets 0.1.0

Manual Install: Download

Requires
  • silverstripe/framework: 3.1.*
  • silverstripe/widgets: *
  • composer/installers: *